@charset "utf-8";
/* CSS Document */

/*--------------------------SOLODEV RESET STYLES---------------------------*/
html, body
{
  margin: 0;
  padding: 0;
}

body
{
  font-family: "Verdana", Helvetica, Arial, sans-serif !important;
  font-size: 12.5px;
  line-height: 20px;
  color: #000;
}

h1, h2, h3, h4, h5, h6
{
  margin: 0;
  padding: 0;
}

h1 { font-size: 20px; }

h2
{
  font-size: 16px;
  line-height: 25px;
  padding: 0 0 10px;
}

h3
{
  font-size: 15px;
  line-height: 20px;
  padding: 0 0 10px;
}

a, p, span
{
  line-height: 22px;
}

a
{
  color: #194C77;
  text-decoration:underline;
  font-weight:200;
}

a:hover { color: #880303; }

img { border: none; }

sub { line-height: 12px; }

body { background: #fff; }

/*.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
max-width: 960px;
}

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
max-width: 960px;
}*/


p { color: #000; }


h1
{
  color: #0b5ca0; 
  margin-bottom: 6px;
}

.padding-t5 { padding-top: 5px; }

.padding-t10 { padding-top: 10px; }

.padding-t20 { padding-top: 20px; }

.padding-r10 { padding-right:10px;  }

.padding-r20 { padding-right: 20px;}

.float-left { float:left;}

.float-right { float: right;}

/*--------------------------HEADER STYLES---------------------------*/

.container-wrapper-bg
{
  background: url('../img/fc-page-bg.jpg');
  background-repeat: repeat-x;
  /*background-color:#9f8f76;*/
  background-color:#FFF;
  background-size: 100% auto;
  background-position: top;
}

.container-wrapper .main-container
{
  background: #FFF;
  -webkit-box-shadow: 0 0 15px 3px rgba(134,117,90,0.78);
  -moz-box-shadow: 0 0 15px 3px rgba(134,117,90,0.78);
  box-shadow: 0 0 15px 3px rgba(134,117,90,0.78);
  border-bottom: 5px solid #FFF;
}

.main-container
{
  border-left: 5px solid #FFF;
  border-right: 5px solid #FFF;
}


.header-wrapper
{
  background: #0b5ca0;
  background-image: url('/resources/img/optimized/header-back.png');
  background-size: 100% 100%;
}

.header-text
{
  margin-top: 10px;
  margin-bottom: -5px;
}

#newsletter-sign-up { margin-bottom: 0; }

.header-container
{ 
  height: 106px;
  max-width: 960px;
  width: 100%;
}

.logo
{
  margin-left: 23px;
  margin-top: 7px;
  padding-top: 0;
  width: 100%;
}

.logo a:hover { background-color:transparent; }

.login-button
{
  background: #DDD;
  padding:10px;
}

.browNav
{
  background: none repeat scroll 0 0 #002457;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  float: right;
  height: 30px;
  /*margin-right: 15px;*/ /* Commented out, caused div to get too big and push down FL Courts hero image*/
}

.browNav a
{
  color: #fff;
  box-shadow: none !important;
  font-size: 12px;
  font-weight: bold;
  margin-top: 20px;
  padding: 0 7px 7px 7px;
  text-shadow: none;
}

.browNav .navbar { margin-top: 6px !important; }

.browNav .navbar .nav > li > a
{
  box-shadow: none !important;
  color: #FFF;
  /*font-size: 12px;*/ /* Font size plus the text makes the div too wide and pushes down the FLCourts hero image */
  font-size: 11px;
  font-weight: normal;
  margin-top: 1px;
  padding: 0 7px 2px;
  text-shadow: none;
}

.browNav .navbar .nav > li
{
  border-left: 1px solid #29bbf1 !important;
  float: left !important;
  margin-top: 0;  
  height: 15px;

}

.browNav .navbar .navbar-inner .nav li:first-child { border: none !important; }

.browNav .navbar-inner
{
  min-height: 20px !important;
  padding-bottom: 5px;
}

.search-box .form-search button
{
  background: #f5a321; /* Old browsers */
  background: -moz-linear-gradient(top,  #f5a321 0%, #c08e08 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5a321), color-stop(100%,#c08e08)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f5a321 0%,#c08e08 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f5a321 0%,#c08e08 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f5a321 0%,#c08e08 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f5a321 0%,#c08e08 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5a321', endColorstr='#ffc08e08',GradientType=0 ); /* IE6-9 */
  border: 1px solid #c86d00;
}

.search-box .form-search input
{
  border: 1px solid #c86d00;
  font-size:13px;
}

.search-box
{
  margin-right: 35px;
  /*margin-top: 50px;*/
  margin-top: 45px;
}

.nav-container{
  width: 100%;
  height: 39px;
}

#topNav-container .icon-home:before {
  right: 480px;
  font-family: 'FontAwesome';
  content: "f015";
  font-size: 50px;
  padding-right: 10px;
  border-right: none;
  color: #000;
}

.icon-home {
  position: relative;
  float: right;
  z-index: 50;
}


/*-----------------------------------------SLIDER STYLES---------------------------------------------*/


.slider
{
  /*max-width: 632px;
  height: 253px;*/
  width: 100%;
}

.slider img { width: 100%; }

.slider-wrapper
{
  min-height: 164px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}


.slider-box
{
  background: #4A0B05;
  background: -moz-linear-gradient(top, rgba(74,11,5,1) 35%, rgba(141,24,12,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,rgba(74,11,5,1)), color-stop(100%,rgba(141,24,12,1)));
  background: -webkit-linear-gradient(top, rgba(74,11,5,1) 35%,rgba(141,24,12,1) 100%);
  background: -o-linear-gradient(top, rgba(74,11,5,1) 35%,rgba(141,24,12,1) 100%);
  background: -ms-linear-gradient(top, rgba(74,11,5,1) 35%,rgba(141,24,12,1) 100%);
  background: linear-gradient(to bottom, rgba(74,11,5,1) 35%,rgba(141,24,12,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4a0b05', endColorstr='#ff8d180c',GradientType=0 );
}


.slider-box .slider-inner ul { margin-bottom: 0 !important; }

.slider-box .slider-inner .nav { width: 100%; }

.slider-box .slider-inner ul li
{
  background-image:url("/resources/img/optimized/li-bg.png");
  background-repeat: no-repeat;
  background-size: 100%;
}

.slider-box .slider-inner ul li:hover { background-image: url('/resources/img/li-bg-hover.png'); }

.slider-box .slider-inner ul li a:focus, .slider-box .slider-inner ul li a:hover { background: none !important; }

.slider-box .slider-inner ul li a
{
  color: #FFF;
  font-size: 18px;
  height: 22px;
  padding-left: 35px;
  padding-top: 15px;
  padding-bottom: 16px;
}

.slider-inner { width: 100%; }


/*-----------------------------------------HOME CONTENT---------------------------------------------*/

@font-face {
  font-family: 'BebasNeueRegular';
  src: url('/resources/font/BebasNeue-webfont.eot');
  src: url('/resources/font/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
    url('/resources/font/BebasNeue-webfont.woff') format('woff'),
    url('/resources/font/BebasNeue-webfont.ttf') format('truetype'),
    url('/resources/font/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}


.home-content-wrapper
{
  /*margin-top: 20px; */
  margin-top: 10px; 
}

.home-content-wrapper img { padding-bottom: 15px; }

.court-locator
{
  /*height: 225px;*/
  /*width: 285px;*/
  /*margin-left: auto;*/
  /*margin-right: auto;*/
}

.locator-header
{
  height: 45px;
  width: 100%;
  background: #8b180c; /* Old browsers */
  background: -moz-linear-gradient(top,  #8b180c 14%, #4d0b05 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,#8b180c), color-stop(100%,#4d0b05)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #8b180c 14%,#4d0b05 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #8b180c 14%,#4d0b05 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #8b180c 14%,#4d0b05 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #8b180c 14%,#4d0b05 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8b180c', endColorstr='#ff4d0b05',GradientType=0 ); /* IE6-9 */
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom: 2px solid #fff;
}

.locator-header h2
{
  text-align: center;
  color: #fff;
  font-size: 22px;
  font-weight: normal;
  padding-top: 9px;
}

.locator-inner
{
  background-image: url('/resources/img/locator-bg.jpg');
  /* For IE8 support */
  width: 100%;
  /*background-repeat: no-repeat;*/
  /* End For IE8 support */
  background-size: cover; /* For Modern browsers */
  height: 123px;

}

.locator-inner .form-search
{
  margin-top: 58px;
  margin-left: 52px;
}

.locator-buttons
{
  background: #044482; /* Old browsers */
  background: -moz-linear-gradient(top,  #044482 0%, #002750 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#044482), color-stop(100%,#002750)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #044482 0%,#002750 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #044482 0%,#002750 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #044482 0%,#002750 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #044482 0%,#002750 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff044482', endColorstr='#ff002750',GradientType=0 ); /* IE6-9 */
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  /*border: 2px solid #03478b;*/
  height: 57px;
  padding: 15px 5px 0;
  text-align:center;
}

.map-locations
{
  display: inline-block;
  height: 40px;
  padding: 10px 0 0 0;
}

.list-locations
{
  display: inline-block;
  height: 40px;
  padding: 10px 0 0 0;
}

.slider-boxes
{
  background: #ebf2fa;
  border: 2px solid #d2e7ff;
  border-radius: 10px;
  height: 316px;
  margin-left: auto;
  margin-right: auto;
  width: 88%;
}

.box-title
{
  height: 42px;
  background-image: url(/resources/img/box-title-bg.jpg);
  background-repeat: none;
}

.box-title h2, .box-title h2 a
{
  color: #FFF;
  font-size: 22px;
  font-weight: normal;
  line-height: 36px;
  padding-top: 4px;
  text-align: center;
  text-decoration: none;
}

.box-image
{
  border-bottom: 2px solid #FFF;
  height: 140px;
}

.box-text
{
  padding: 14px;
  text-align: center;
  color: #000;
  height: 83px;
  overflow-y: scroll;
}

.box-button
{
  text-align: center;
  margin-top: 4px;
  margin-left: -3px;
}

.home-content-wrapper h5
{
  font-size: 17px;
  color: #808285;
  padding-bottom: 15px;
  padding-top: 10px;
}

.link-highlight a{
  color: #0083CA;
  font-style:italic;
}

.social-icons{}

.social-icons img { margin-right: 10px; }


/*--------------------------CONTENT----------------------------------*/

.content-wrapper
{
  margin-top: 0;
  min-height: 369px;
}

.content-wrapper h2 { color:#003C77; }

.content-wrapper h3 { color: #4e0c06; }

.header-image
{
  min-height: 237px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background-repeat: no-repeat;
  background-color: #9b9b9b;
  text-align: center;
}

/*--------------------------FOOTER STYLES---------------------------*/

.footer-wrapper
{
  background: #0b5ca0;
  background-image: url('/resources/img/optimized/footer-back.png');
  background-size: 100% 100%;
  width: 100%;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.footer-wrapper h4
{
  color: #fff;  
  margin-top: 20px;
}

.footer-wrapper h5
{
  color:#fff; 
}

.footer-header-bg
{
  background: #4e0c06;
  margin-top: 35px;
  padding: 5px 0 15px;  
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom: 3px solid #FFF;
}

.footer-header { padding-left: 30px; }

.footer-header h4
{
  color: #fff;
  margin-top: 7px;
  padding-right: 10px;  
}

.footer-header .form-search input{ border: 1px solid #00457e; }

.footer-header .form-search button{ border: 1px solid #0065a1; }

.social-icons{ padding-left: 8px; }

.footer-nav{ padding-left: 30px; }

.footer-links { }

.footer-links-col3
{
  padding-top: 20px;
  padding-left: 16px; 
}

.footer-links li { }

.footer-links li a { font-size: 12px !important; }

.footer-links a
{
  color: #fff;
  text-decoration:none;
}

.footer-container li
{
  font-size: 11px;
  color: #999999;
}

.footer-nav { }

.footer-nav li { list-style-type: none; }

.footer-nav, footer-nav h3 { }

.footer-container ul li a { }

.footer-container ul li a:hover { color: #000; }

.footer-text
{
  width: 100%;
  margin-left: 10px;
  margin-right: 10px;
}

.footer-text p
{
  color: #868687;
  font-size: 10px;
  line-height: 15px;
}

.divider
{
  color: #29bbf1;
  padding-left: 5px;
  padding-right: 5px; 
}

.footer-copyright
{
  padding-left: 30px; 
  padding-top:12px;
}

.footer-copyright-left { }

.footer-copyright-right {  margin-top: -85px; }

.footer-copyright p
{
  color: #fff;
  font-size: 11px;
  font-weight: bold;
}

.footer-copyright a
{
  color: #fff;  
  text-decoration: none;
}

.footer-copyright-right p
{
  font-weight: bold;
  color: #fff;  
}

.bold-orange
{
  color: #FF7200; 
  font-weight: bold;
}


/*--------------------------MISC STYLES---------------------------*/

/*.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
width: 960px;
}

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
width: 960px;
}*/

.slider-inner .nav > li > a:focus { background: none !important; }

.slider-inner .nav > li > a:hover { background: none !important; }

.slider-inner .nav > li > a:hover, .nav > li > a:focus { background: none !important; }

.top-nav .nav > li > a:hover, .nav > li > a:focus { /*background: none !important;*/ }

.mailing-list input[type=text]
{
  width:160px;
  margin-bottom:0;
}

.mailButton{
  color:#00aeef;
  background:fff;
  font-size:11px;
}

#main-content { }

.tabsHeader
{
  font-size:14px;
  color:#666666;
  text-transform:uppercase;
}

.leftNav
{
  /*background-color: #0083CA;
  min-height: 10px;
  margin-top: 10px;*/
}

.blueBullets
{
  list-style:none;
  margin:0;
  padding:0;
}

.blueBullets li
{
  padding-left:15px;
}

.blueBullets li a
{
  font-size:11px;
  display:block;
  text-overflow:ellipsis;
  white-space:nowrap;
}

.right-content
{
  min-height: 10px;
  padding: 10px 15px 10px 15px;
}


.tabbable .nav-tabs
{
  float: none;
  border:0;
  margin:0;
  margin-top:3px;
}

.tabbable .tab-content
{
  background:#fff;
  padding:15px;
}

.tabbable .nav-tabs li a
{
  font-size:11px;
  text-transform:uppercase;
  border-radius:0;
  border:none;
  padding:5px 6px;
}

.tabbable .nav-tabs li.active a { border: none; }

.nav-tabs .tab-arrow
{
  visibility: hidden;
  display: none;
}

.nav-tabs .active .tab-arrow
{
  visibility: visible;
  display: inline-block;
}

.navbar
{
  margin-bottom: 0;
}

.navbar-inner
{
  background: none;
  filter:none;
  border: none;
  min-height: 44px;
  padding-right: none;
  box-shadow: none !important;
}

.buy-now
{
  float: right;
  font-size: 13px;
  font-weight: bold;
  margin-left: 7px;
  margin-top: 27px; 
}

.footer-nav .nav > li > a:hover
{
  background-color: #0083CA !important;
  text-decoration: none;
}

#subMenu
{
  margin: 15px;
  border-bottom: 1px solid #D7D7D7;
}

#subMenu ul { margin: 0; }

#subMenu ul li { list-style-type: none; }

#subMenu ul li a
{
  width: 90%;
  display: block;
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 3px;
  padding-bottom: 3px;
  text-decoration: none;
  background-color: #F4F4F4;
  border: 1px solid #D7D7D7;
  border-bottom-color: #FFF;
  color: #000;
  font-size: 12px;
  font-weight: bold;
}

#subMenu ul li a:hover
{
  color: #063654;
  background-color: #EEEEEE;
}

#subMenu ul li a.subMenuHighlight
{
  background-color: #063654;
  color: #FFF;
}

#subMenu ul li a.subMenuHighlight:hover
{
  /*color: #0088cc;*/
  color: #FFF;
}

.shadow-span
{
  width: 100%;
  -webkit-box-shadow: 0 10px 6px rgba(196, 196, 196, 0.5);
  -moz-box-shadow:    0 10px 6px rgba(196, 196, 196, 0.5);
  box-shadow:         0 10px 6px rgba(196, 196, 196, 0.5);
  margin-top: -20px;
}

.footer-content
{
  padding-top: 10px;
  padding-bottom: 25px;
}

.home-top
{
  background: #FFF;
  /*margin-top: 26px;*/
  padding: 6px;
}

.quick-link
{
  background-repeat: no-repeat;*/
  border: 2px solid #E0E0E0;
  border-radius: 15px;
  float: left;
  width: 143px;
  height: 98px;
}

.quick-link img
{
  float: left;
  margin-top: 21px;
  margin-left: 10px;
}

.schedules-button { /*float: left;*/ }

.top-button-span
{
  float: left !important;
  width: 40% !important;
  color: #EC008C;
  font-weight: bold;
  font-size: 12px;
  line-height: 13px;
  margin-top: 33px;
  margin-left: 10px !important;
}

.quick-links { padding-left: 9px; }

.header-wrapper .container { }

.search-wrapper { display: block; }

.logo-wrapper
{
  top: 0;
  position: absolute;
  width: 100%;
}

.nav-wrapper
{
  background: #063654;
  border-bottom: 5px solid #072a45;
}

.form-search
{
  /*margin-top: 5px;*/ /* CVL - Pushed home page search box down, might need to readd and be more specific */
}

.form-search input
{
  border-radius: 0 0 0 0 !important;
  height: 20px;
  margin-right: 3px;
  margin-top: -1px;
}

.form-search button
{
  border-radius: 0;
  background: #02498A;
  border: none;
  color: #FFF;
  margin: 0;
  margin-left: -4px;
}

.lb-top { border-top: 5px solid #50C4FE; }

.db-top { border-top: 5px solid #063654; }

.pk-top { border-top: 5px solid #EC008C; }

.top-logo-button
{
  /*margin-bottom: 30px;*/
  border-left: 1px solid #DEDEDE;
  border-top: 1px solid #DEDEDE;
  border-right: 1px solid #DEDEDE;
  padding-top: 15px;
}

.top-logo-button img
{
  padding-bottom: 20px;
  border-bottom: 1px solid #DEDEDE;
}

.bottom-logo-button
{
  border-left: 1px solid #DEDEDE;
  border-right: 1px solid #DEDEDE;
  margin-left: 2px;
  padding-top: 25px;
  padding-bottom: 20px;
}

.top-bottom-wrapper
{
  background-repeat: repeat-x;
  background-size: auto 100%;
}

.nav { margin-top: 10px; }

.nav-tabs
{
  margin-bottom: 0;
  margin-top: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom: none;
  text-decoration:none;
}

.tab-content
{
  background: rgb(249,250,251);
  background: -moz-linear-gradient(top,  rgba(249,250,251,1) 0%, rgba(224,228,230,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,250,251,1)), color-stop(100%,rgba(224,228,230,1)));
  background: -webkit-linear-gradient(top,  rgba(249,250,251,1) 0%,rgba(224,228,230,1) 100%);
  background: -o-linear-gradient(top,  rgba(249,250,251,1) 0%,rgba(224,228,230,1) 100%);
  background: -ms-linear-gradient(top,  rgba(249,250,251,1) 0%,rgba(224,228,230,1) 100%);
  background: linear-gradient(to bottom,  rgba(249,250,251,1) 0%,rgba(224,228,230,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9fafb', endColorstr='#ffe0e4e6',GradientType=0 );
  border: 2px solid #CCD2D5;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-top-right-radius: 10px;
  /*height: 154px;*/
  overflow:visible;
  padding: 15px;
}

.nav-tabs > li > a
{
  color: #FFF;
  padding: 7px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus
{
  color: #FFF;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 12px 30px; /* right left 42px too wide for IE */
  margin-top: -10px;

  background-color: #0F57A8;
  background: rgb(61,137,211);
  background: -moz-radial-gradient(bottom, ellipse cover,  rgba(61,137,211,1) 0%, rgba(6,77,159,1) 100%);
  background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0%,rgba(61,137,211,1)), color-stop(100%,rgba(6,77,159,1)));
  background: -webkit-radial-gradient(bottom, ellipse cover,  rgba(61,137,211,1) 0%,rgba(6,77,159,1) 100%);
  background: -o-radial-gradient(bottom, ellipse cover,  rgba(61,137,211,1) 0%,rgba(6,77,159,1) 100%);
  background: -ms-radial-gradient(bottom, ellipse cover,  rgba(61,137,211,1) 0%,rgba(6,77,159,1) 100%);
  background: radial-gradient(ellipse at bottom,  rgba(61,137,211,1) 0%,rgba(6,77,159,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3d89d3', endColorstr='#ff064d9f',GradientType=1 );
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus { border-color: #999999; }

.nav > li > a:hover, .nav > li > a:focus { background-color: #999999; }

/*----------------------------------------------------------------------ADA TEXT SIZER-----------------------------------------------------------------------------------*/

.text-sizer
{
  margin-top: 58px;
  /*margin-left: 55px;*/
  margin-left: 27px; /* Moved left per Phil */
}

.text-smaller
{
  color: #FEA400;
  font-size: 30px;
  cursor: pointer;
  width: 25px;
  float: left;
  text-align: center;
}

.text-identifier
{
  color: #FFF;
  font-size: 30px;
  cursor: pointer;
  width: 35px;
  float: left;
  text-align: center;
}

.text-larger
{
  color: #FEA400;
  font-size: 30px;
  cursor: pointer;
  width: 25px;
  float: left;
  text-align: center;
}

.smaller-a
{
  font-size: 22px;
}

.larger-a
{
  font-size: 28px;
}

/*----------------------------------------------------------------------ADA TEXT SIZER-----------------------------------------------------------------------------------*/

.white-text
{
  color: #FFF;
}

.content-body
{
  padding: 15px 20px;
}

.row-fluid [class*="span"]
{
  min-height: 0;
}

.slider-arrow-image
{
  float: right;
  margin-right: 33px;
}

.nav-tabs > li > a
{
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  margin-top: -10px;
  background-color: #999999 !important;
  border: 1px solid #ddd;
  padding: 12px 42px;
  text-decoration:none;
}

#undefined-accordion
{
}

#undefined-accordion .accordion-heading
{
  background-color: #0F57A8;
  background: rgb(61,137,211);
  background: -moz-radial-gradient(bottom, ellipse cover,  rgba(61,137,211,1) 0%, rgba(6,77,159,1) 100%);
  background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0%,rgba(61,137,211,1)), color-stop(100%,rgba(6,77,159,1)));
  background: -webkit-radial-gradient(bottom, ellipse cover,  rgba(61,137,211,1) 0%,rgba(6,77,159,1) 100%);
  background: -o-radial-gradient(bottom, ellipse cover,  rgba(61,137,211,1) 0%,rgba(6,77,159,1) 100%);
  background: -ms-radial-gradient(bottom, ellipse cover,  rgba(61,137,211,1) 0%,rgba(6,77,159,1) 100%);
  background: radial-gradient(ellipse at bottom,  rgba(61,137,211,1) 0%,rgba(6,77,159,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3d89d3', endColorstr='#ff064d9f',GradientType=1 );
}

#undefined-accordion .accordion-heading .accordion-toggle
{
  color: #FFF;
  text-decoration: none;
}

.content-header
{
}

.page-title
{
  color: #003C77;
}

.crumb-div
{
  margin-left: 15px;
  font-size: 11px;
  /*margin-top: 10px;*/
  /*margin-bottom: -5px;*/
}

.crumb-div a { color: #000; }

.crumb-div .fileTrailCurrent { color: #0088CC; }

.crumb-div td {  white-space: normal; }

.content-body ul li
{
  /*color: #880303;*/
  color: #000;
}

.li-content { color: #000; }

#class_specs td
{
  text-align: center;
  padding: 0 5px 0 5px;
}

#salary_schedule td
{
  text-align: center;
  padding: 0 5px 0 5px;
}

/* from TBS 3+ */
.center-block, .block-center
{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* End from TBS 3+ */

.person-img-left { padding: 0 20px 10px 0; }

.person-img-right { padding: 0 0 10px 20px; }

.contentstyles img
{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.mobile-bar
{
  display: none;
  visibility: hidden;
}

.slider-bar
{
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  background-color: rgba(0, 0, 0, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7f000000', endColorstr='#7f000000');
  color: #fff;
  z-index: 10;
  height: 68px;
}

.slider-bar h3
{
  color: #FFF;
  font-size: 18px;
  line-height: normal;
}

.slider-bar p
{
  color: #FFF;
  font-size: 14px;
  line-height: normal;
  margin: 0;
  padding: 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 95%;
}

.sliderText
{
  float: left;
  width: 75%;
}

.sliderMore
{
  float: left;
  width: 25%;
}

.ob_more
{
  background: #82160B;
  color: #FFF;
  display: block;
  height: 100%;
  font-size: 18px;
  font-weight: 700;
  line-height: 68px;
  margin: 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
  width: 100%;
}

a.ob_more:hover, a.ob_more:active { color: #FFF; }

.sliderTextInner
{
  padding: 10px;
  width: 95%;
}

/* Home Page Slider */
.slider
{
  position: relative;
  z-index: 0;
  float: left;
}

ul.bxslider
{
  margin: 0px;
}

.bx-wrapper
{
  margin: 0 auto 51px;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto
{
  position: relative;
  z-index: 1500;
  margin-top: -82px;
}

.bx-wrapper .bx-pager.bx-default-pager a
{
  background: #FFF;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active
{
  background: #FFA600;
}

.bx-wrapper .bx-viewport
{
  border: none;
  box-shadow: none;
  margin-left: 5px;
}

/* End Homepage Slider */

.box-image img
{
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

hr
{
  /*border-color: #4c4c4c;*/
  border-color: #9a9a9a;
}

.goog-te-gadget,
.goog-te-combo
{
  /*position: absolute;*/
  /*top: 0;*/
  /*left: 0;*/
  width: 57px;
  overflow: hidden;
  opacity: 0;
}

.goog-te-gadget-simple * { display: none; }

.goog-te-gadget-simple:first-child
{
  /*position: absolute;*/
  /*top: 0px;*/
  /*left: 0px;*/
  /*width: 57px;*/
  /*height: 40px;*/
  overflow: hidden;
  border-width: 0;
  border-style: none;
  border-color: #FFF;
  background: none repeat scroll 0% 0% transparent;
  display: inline;
}


@media only screen and (min-width: 480px) {
  #page-options {
    display: block;
    /*margin-bottom: -5px;*/
    /*margin-top: 10px;*/
    /*padding: 0;*/
    /*position: absolute;*/
    /*right: 3.968253968253968253968253968254%;*/
    /*top: 10px;*/
    z-index: 10;
  }
}

#page-options div { margin-left: 0%; }


#page-options a, #page-options div {
  color: #000;
  display: block;
  float: left;
  font-family: 'BebasNeueRegular', 'Arial Narrow';
  font-size: 12px;
  /*height: 40px;*/
  /*line-height: 5.0em;*/
  margin-left: 8px;
  margin-right: 8px;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

#page-options #email-this {
  background: transparent url('../img/page_options.gif') no-repeat -40px 0;
}

#page-options #print-this {
  background: transparent url('../img/page_options.gif') no-repeat -124px 0;
}

#page-options #translate-this {
  position: relative;
  background: transparent url('../img/page_options.gif') no-repeat -72px 0;
}

#page-options #size-this {
  background: transparent url('../img/page_options.gif') no-repeat 6px 0;
}

#page-options #share-this {
  background: transparent url('../img/page_options.gif') no-repeat -155px 0;
}

#page-options {
  /*top: 20px;*/
}

@media only screen and (min-width: 768px) { 
  #page-options a#print-this, #page-options div#translate-this {
    display: block;
  }
}


.tab-arrow
{
  position: relative;
  margin-top: -1px;
  z-index: 1;
}

.row-fluid .tab-content
{
  margin-top: -28px;
}

.home-content-wrapper .three-tabs img
{
  padding-bottom: 15px;
}

.nav-tabs > li > a
{
  padding: 12px 0;
}

.slider
{
  position: relative;
  z-index: 0;
  float: left;
}

ul.bxslider { margin: 0px; }

.bx-wrapper { margin: 0 auto 51px; }

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto
{
  position: relative;
  z-index: 1500;
  margin-top: -82px;
}

.bx-wrapper .bx-pager.bx-default-pager a { background: #FFF; }

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active
{
  background: #FFA600;
}

.bx-wrapper .bx-viewport
{
  border: none;
  box-shadow: none;
  margin-left: 5px;
}

form
{
  margin:0;
}

.gbutton
{
  /*width:114px;*/
}

#courthouse_location
{
  height:20px;
  border-radius:16px 0 0 16px;
}

#court_locations .input-append .btn
{
  height:30px;
  border-radius:0 16px 16px 0;
}

.input-append {
  padding: 60px 0 0 0;
}

.locator-buttons a.babyBlueButton i
{
  float:right;
  color:#fff;
  margin-top:3px;
}

.locator-buttons a.babyBlueButton
{
  padding:4px 7px;
  /*width:119px;*/
  text-align:left;
  background-position:0 0;
  text-shadow:none;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #91c7f5, #65b1ed);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#91c7f5), to(#65b1ed));
  background-image: -webkit-linear-gradient(top, #91c7f5, #65b1ed);
  background-image: -o-linear-gradient(top, #91c7f5, #65b1ed);
  background-image: linear-gradient(to bottom, #91c7f5, #65b1ed);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff91c7f5', endColorstr='#ff65b1ed', GradientType=0);
  border: 1px solid #b3d6f4;
  border-bottom-color: #92c7f1;
  /*margin: auto 5px;*/
}

#subForms label
{
  padding-left:0;
  margin-left:0;
}

#subForms .container-fluid
{
  margin-bottom:20px;
}

#mapContainer a.darkBlueButton
{
  padding:4px 7px;
  text-align:left;
  background-position:0 0;
  text-shadow:none;
  color:#fff;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #356da1, #02498a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#356da1), to(#02498a));
  background-image: -webkit-linear-gradient(top, #356da1, #02498a);
  background-image: -o-linear-gradient(top, #356da1, #02498a);
  background-image: linear-gradient(to bottom, #356da1, #02498a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff356da1', endColorstr='#ff02498a', GradientType=0);
  border: 1px solid #b3d6f4;
  border-bottom-color: #92c7f1;
}

a.darkBlueButton i
{
  float:right;
  color:#fff;
  margin-top:3px;
}